/* ---------------------------------------------------------------- */
/* headerarea */
/* ---------------------------------------------------------------- */
#skiplinks {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 100; 
}
#skiplinks a {
    position: absolute;
    top: -2012px;
    display: block; 
}
#skiplinks a:focus, #skiplinks a:hover, #skiplinks a:active {
    position: absolute;
    top: 0px;
    left: 0px;
    display: inline-block;
    background-color: black;
    color: white;
    padding: 10px;
    font-weight: bold;
    white-space: nowrap; 
}

#logoarea {padding: 0 0 3px 9px;width:300px;float:left;}

/* functionslinkshead - links width icons */
#functionslinkshead {
float: right;
position:relative;
width:599px;
padding: 0;
overflow:hidden;
margin: 0;
}


#functionslinkshead .functionlinks ul {
margin:0;
padding:0;
height:1%;
overflow:hidden;
background-color:#ebebeb;
float: right;
}
#functionslinkshead .functionlinks ul li {display: inline; float:left; margin:0; list-style:none;padding: 2px;}
#functionslinkshead .functionlinks a {display: block;padding: 6px 9px 10px 9px;color:#333;}


#searcharea {margin:12px 0 4px 0;padding: 10px 0 0 0;width:auto;clear:right;float: right;}
#searcharea label {
    position: absolute;
    top: -1000px;
}
.QuickSearchArea {padding:0 10px 0 0;width:auto;}


/* ---------------------------------------------------------------- */
/* leftarea */
/* ---------------------------------------------------------------- */


/* ---------------------------------------------------------------- */
/* centerarea */
/* ---------------------------------------------------------------- */
/* breadcrumbs */
#breadcrumbs span {color:#000;}

/* Toppbild */
.topimage{margin-bottom: 10px;overflow:hidden;}
#outertextarea3col .topimage {width:432px;}
#outertextarea2colstart .topimage {width:454px;}

/* Rubriker */
#centerarea h1, #centerarea h2, #centerarea h3, #centerarea h4 {font-weight: bold;}
#centerarea h1 {font-size: 225%;margin: 5px 0 6px 0;clear:both;}
#centerarea h2 {font-size: 130%;margin: 0 0 3px 0;}
#centerarea h3, #centerarea h4 {font-size: 100%;}
#centerarea p {margin-top:0;}

/* start - centerarea left + right */
.startpagecontent {padding:0;margin:0;height:1%;overflow:hidden;}

#centerleftandright {clear:both;border-bottom:7px solid #ebebeb;margin-bottom:15px;padding-bottom:10px;margin: 0; height:185px;}
.largenewsimage {float:left; margin: 0 18px 0 0;width:454px;overflow:hidden;}
.largenewsimage p {padding:0; margin: 0;}
#largenewstext, #largenewstextsmallheading {float:right; padding: 1em 0 0 0; font-size: 160%; font-family: Arial;  color: #332d2d; line-height: 120%; display: inline;width:198px}
#centerleftandright h1, #centerleftandright h2 {padding:0 0 5px 0;}
#largenewstext h1{display:inline-block;
    /*font-size:155%;*/
    font-size:28px; margin: 0}
#largenewstextsmallheading h1{display:inline-block;font-size:100%; margin: 0}

/* Slide show */
#slideshow
{
    position:relative;
    width:454px;
    height:185px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active 
{
    z-index:9;
}

/* crisisarea */
#crisisarea { border: solid 5px #ff0000; padding: 9px 28px ; margin: 9px 0 0 0;}
#crisisarea h2, #crisisarea p{ margin: 0em 0em 0.5em 0em}

/* specialinformationarea */
#specialinformationarea { border: solid 2px #222222; background-color: #ebebeb; padding: 9px 28px ; margin: 9px 0 1em 0;}
#specialinformationarea h2, #specialinformationarea p{ margin: 0em 0em 0.5em 0em}


#centerleft .largesplashlist {margin-top:0px;border-top:0px solid #ccc;}
#centerleft .largesplashlist ul {padding:0;margin:0;list-style-type:none;width:454px;}
#centerleft .largesplashlist li {padding:0;margin:0;list-style-type:none;}
#centerleft .largesplashlist li {border-bottom:1px solid #ccc;padding:9px 0;clear:both;height:1%;overflow:hidden;}
#centerleft .largesplashlist ul li a {display: block;padding:0;margin:1px 0;}
#centerleft .largesplashlist ul li img {height:auto;margin:0;padding:0px 1px 10px 0;float:left;}
.largesplash {margin:0}
.largesplash h2 {font-size:160% !important;}
.smallsplash h2 {font-size:160% !important;}
.smallsplashimage {padding:0 0 10px 0;}
.largesplashimage {margin:0;padding:0;}
#centerleft .twocolumnsplashlist {padding: 10px 0 0 0}

.makerows {border-bottom: 1px solid #ccc; padding: 0 0 10px 0; margin: 0;height:1%;overflow:hidden;}
.makerows .left {width:216px;border-right: 1px solid #ccc;float: left; padding: 0 10px 0 0;}
.makerows .right {width:215px;float: left; padding: 0 0 0 10px;border-left: 1px solid #ccc;margin-left:-1px;}


.makerows .left img, .makerows .right img {width:215px;overflow:hidden;}



#centerleft .editorarea {padding:0 0 10px 0;}
#centerleft .editorarea h1, #centerleft .editorarea h2 {padding:7px 0 0 0;}
#centerleft .editorarea p {padding:0;margin:0;}
#centerleft {float:left;width:454px;margin:0 20px 0 0;}
#centerright {float:left;width:197px;}
#centerright h2 {margin: 11px 0;
font-size:140%;
}

.listrootlink {float:left;padding: 10px 0 20px 0;border-bottom: 7px solid #ebebeb;height:1%;width:100%;}
            
#rightarea .bgcolorarea .listrootlink {padding: 0;border:0;float:none;}

.listning, .listningnoseparator {margin-top:9px;border-top:1px solid #ccc;}

#centerarea .listning ul li h2 {font-weight:bold;margin:0;padding:0;}
#centerarea .listning ul li h2 a {font-size:75%;}
#outertextarea2colstart #centerarea .listning ul li h2 a {font-size:100%;font-weight:normal;}



#centerarea .listning ul li div {display:inline;}
#centerarea .listningnoseparator ul li h2 {font-size:100%;font-weight:normal;font-family: Verdana, arial;margin:0 0 5px 0;padding:0;}
#centerarea .listning ul li a {margin:0px 5px 0 0;}

.listning ul, .listning li, .listningnoseparator ul, .listningnoseparator li {padding:0;margin:0;list-style-type:none;}
.listning li, .listningnoseparator li {border-bottom:1px solid #ccc;padding:9px 0 9px 0;clear:both;height:1%;overflow:hidden;}
.bgcolorarea .listning li, .bgcolorarea .listningnoseparator li {border:0;}

.listning ul li a {display: block;padding:0;margin:1px 0;}
.listningnoseparator ul li a {display: block;padding:0;margin:1px 0;}

#outertextarea3col .listningnoseparator ul li .topimage {float:left;width:180px;margin: 0;overflow:hidden;}
.listning ul li .eventitem .leftitem {width:120px;}
.listning ul li .leftitem {float:left;width:180px;margin: 0;overflow:hidden;}
.listningnoseparator ul li .imagesplashcontent {float:left;width:245px;}
.photographer {padding:5px 0 0 0;}
.downloadlink {padding:5px 0 0 0;}


.newslist ul, .newslist li, ul.rsslist , ul.rsslist li {padding:0;margin:0;list-style-type:none;}
.newslist li, ul.rsslist li {border-bottom:1px solid #ccc;padding:9px 0 9px 0;clear:both;height:1%;overflow:hidden;}
.newslist ul li a, ul.rsslist li a {display: block;padding:0;margin:1px 0;}
.newslist ul li img, ul.rsslist li img {height:auto;margin:0;padding:3px 17px 3px 0;float:left;}

#centerright .listning li {border-bottom:0px solid #ccc;}
#centerright .listning {margin-top:9px;border-top:0px solid #ccc;}

#centerright .newslist {clear:both;margin: 0;padding: 0;border: 0;}
#centerright h1 {font-size: 125% !important; padding:15px 0 6px 0 !important;text-transform:uppercase;}
#centerright .newslist ul, #centerright .newslist li {padding:0;margin:0;list-style-type:none;}
#centerarea #centerright .newslist li {border:0;padding:0px 0 9px 0;clear:both;height:1%;overflow:hidden;}
#centerarea .newslist h2 {font-size: 100%; font-weight: normal; font-family: Verdana;display:block;width:100%;height:1%;overflow:hidden;}
#centerarea .newslist a, #centerarea .rsslist a {display:inline;margin: 0px 5px 0px 0;}
#centerarea .rsslist a {float:left;}
#centerarea .newslist .date, #centerarea .rsslist .rssiteminformation {display:inline;}
.newslist div {display:inline;}
#centerarea #centerright .newslist li h2 a.external, 
#centerarea .centerareaextra .newslist li h2 a.external {background: url(cssimg/bg_new-window.gif) transparent top right no-repeat;margin: 0 0 0 0;padding: 0px 19px 0px 0px;line-height:150%; display: inline-block;}








#centerleft a.external, #centerleft .largesplashlist ul li a.external  {
background: url(cssimg/bg_new-window.gif) transparent top right no-repeat;
margin: 0 0 0 0;
padding: 0px 19px 0px 0px;
line-height:150%;
display: inline-block;
}





/* --------------------------------------------- */
/* Blanketter - paperformlist */
/* --------------------------------------------- */
#paperformlist li h2 {font-size:100%;font-weight:normal;font-family: Verdana, arial;margin:0;padding:0;}
#paperformlist, #paperformlist li {padding:0;margin:0;list-style-type:none;}
#paperformlist li{border-bottom:1px solid #ccc;padding:9px 0 9px 0;clear:both;height:1%;overflow:hidden;}
#paperformlist li a {display: block;padding:0;margin:1px 0;}
#paperformlist li img {height:auto;margin:0;padding:3px 17px 3px 0;float:left;}


/* --------------------------------------------- */
/* PDF-blanketter - protocolarea */
/* --------------------------------------------- */
.protocolarea ul, .protocolarea li {padding:0;margin:0;list-style-type:none;}
.protocolarea li {padding:3px 0 3px 0;clear:both;height:1%;overflow:hidden;margin:0 0 5px 0;}
#centerarea .protocolarea h2 {margin: 1em 0 0px 0;}


/* --------------------------------------------- */
/* functionsarealinks - Tipsa - Skriv ut */
/* --------------------------------------------- */
.functionsarealinks {float:left;margin: 10px 0 10px 0;clear:both;width:100%;}
.functionsarealinks ul, .functionsarealinks ul li {padding: 0;list-style: none;}
.functionsarealinks ul {margin: 0;display: block;padding:0; height: 1%;clear:both;}
.functionsarealinks li {float: left;margin:0 7px 0 0px;}
.functionsarealinks ul li a {float: left;margin:0;padding: 2px 0 2px 20px;}
.functionsarealinks ul li.skrivut a {background: url(cssimg/ikon_skrivare.gif) transparent 0% 1px no-repeat;}
.functionsarealinks ul li.tipsa a {background: url(cssimg/ikon_skicka.gif) transparent 0% 1px no-repeat;}
.functionsarealinks ul li.kontakt a {background: url(cssimg/ikon_skicka.gif) transparent 0% 1px no-repeat;}


.responsibleForPageDiv{	padding:10px 0px 0px 0px; margin:0px 0px 0px 0px;}
.responsibleForPageDiv a:hover{text-decoration:none;}

/* Den här klassen hör till en div som innesluter sidansvariglänken och berätta för vän diven och ger dem lite gemmensam top-padding. */
.toSeparateFromMainTextDiv{padding-top:20px;}


.tillfriendlinkarea {background: url(cssimg/bg_glob_nav_light.gif) transparent 50% 0% repeat-x;overflow:hidden;height:1%;}
#tellfriendarea #tipsa {margin: 0 0 0 10px;display:block;width:165px;float:left;}

#tellfriendarea {margin-top:10px;}
#tellfriendarea #tipsa a {background-color:#fff;display:block;padding: 10px 10px;text-align:center;color:#000;width:140px;border-top:7px solid #333333;font-size:105%;font-family: Arial, Helvetica, sans-serif;text-decoration: none;font-weight:bold;}
#tellfriendarea #tipsa a.contracted:hover {color:#000;border-top:7px solid #333333;background-color:#fff;}
#tellfriendarea #tipsa a.contracted {background-color: transparent;display:block;padding: 10px 10px;text-align:center;color:#000;width:140px;border-top:7px solid #fff;font-size:105%;font-family: Arial, Helvetica, sans-serif;text-decoration: none;font-weight:bold;}
.tellfriendform {width:99%;clear:both;padding:0;margin:0;}
.tellfriendform legend {display: none}
.tellfriendform fieldset {border: 0; padding: 0 12px;margin:0;}
.tellfriendform .buttonarea {text-align:right;margin:10px 0;}
.tellfriendform label {color: #666666;font-size: 85%;}

/* ---------------------------------------------------------------- */
/* ---------------------------------------------------------------- */
/* ---------------------------------------------------------------- */
/* new functions - facebook - myspace - twitter */

#sharethislinks {margin: 10px 0 0 0;display:block;width:200px;float:right;}
#sharethislinks a {text-decoration: underline;color:#000;display:block;}
#sharethislinks a:hover {text-decoration:underline;}

#sharethislinks .facebookshare, #sharethislinks .twittershare, #sharethislinks .myspaceshare, #sharethislinks .sharehelp {width:20px;float:left;overflow:hidden;margin:5px;}

#sharethislinks .facebookshare {background: url(cssimg/ikon_facebook.png) transparent 0px 0px no-repeat;}
#sharethislinks .facebookshare a, #sharethislinks .twittershare a, #sharethislinks .myspaceshare a {padding: 2px 0 2px 30px;}
#sharethislinks .twittershare {background: url(cssimg/ikon_twitter.png) transparent 0px 0px no-repeat;}
#sharethislinks .myspaceshare {background: url(cssimg/ikon_myspace.png) transparent 0px 0px no-repeat;}
#sharethislinks .sharehelp {width:90px;}
#sharethislinks .sharehelp a {padding: 2px 3px 2px 3px;}


/* ---------------------------------------------------------------- */
/* ---------------------------------------------------------------- */
/* ---------------------------------------------------------------- */
/* --------------------------------------------- */
/* accessibilityarea - Lattlast, Lyssna etc */
/* --------------------------------------------- */
.accessibilityarea {border-top:0px solid #ccc;border-bottom:7px solid #efebef;height:1%;overflow:hidden;padding:5px 0;}
.easyread a, .easyreadactive, .sign a, .signactive, .back a {background-color: transparent;	padding: 2px 0 2px 20px;}
.easyread, .easyreadactive, .sign, .signactive, .back {display:block;width:auto;float:left;padding: 2px 0 2px 20px;margin:0 25px 0 0;}
.easyread, .easyreadactive {background: url(cssimg/ikon_lattlast.gif) transparent 0px 1px no-repeat;}
.sign, .signactive {background: url(cssimg/ikon_teckensprak.gif) transparent 0px 1px no-repeat;}
.back {background: url(cssimg/ikon_back.gif) transparent 0px 1px no-repeat;}



ul.filelist, ul.filelist li {padding:0;margin:0;list-style-type:none;}
ul.filelist li {padding:6px 0 6px 0;}
ul.filelist ul li a {display: block;padding:0;margin:1px 0;}


/* start */
.startpagecontent {background-color: transparent;}

/* std */
.centerareaextra a {padding: 0;text-decoration:underline;}

#eventinformation {padding:0;margin:15px 0 15px 0;height:1%;overflow:hidden;}
#eventinformation table {width:99%; margin:1em 0 0 0;}
#eventinformation table th{margin:3px 0;height:1%;overflow:hidden;background-color:#ebebeb;padding:6px 10px;border-bottom:1px solid #fff;}
#eventinformation table td {padding:6px 10px;border-bottom:1px solid #ebebeb;}
#eventinformation .hittainfo .data {width:421px;height:1%;display:block;overflow:hidden;}
#eventinformation .hittainfo a {text-decoration:underline;float:right;padding:1px 10px;}


/* -------------------------------------- */
/* -------------------------------------- */
/* -------------------------------------- */
/* -------------------------------------- */
/* -------------------------------------- */
.fieldarea, .inputarea {height:1%;overflow:hidden;padding:10px 0 0 0;}
.fieldarea label, .inputarea label  {display: block;font-weight:bold;}
.fieldarea input, .inputarea input  {float:left;width:20em;padding:2px;}
.fieldarea .fieldinformation, .inputarea .fieldinformation {font-size:90%;color:#666;display:block;clear:both;}
.fieldarea br {display:none;}
#createeventform .buttonarea {margin:10px 0;text-align:right;}
#createeventform textarea {width:99%;height:10em;}
.formarea div {border:0;margin:0 0 3px 0;}
#createeventform fieldset {border:0;margin:0;padding:0;width:100%;overflow:hidden;display:block;}
#createeventform fieldset legend {color:#000;font-size:100%;font-weight:bold;margin:0;padding: 0;}
* html #createeventform fieldset legend {margin-left: -7px;}
*+html #createeventform fieldset legend {margin-left: -7px;}
/* -------------------------------------- */
/* -------------------------------------- */
/* -------------------------------------- */
/* -------------------------------------- */
/* -------------------------------------- */

/* Pufflistning avdelningsida */
.everyotherlist ul{padding:0;margin:10px 0 0 0;list-style-type:none;width:515px;}
.everyotherlist ul li {border: 1px solid #acacac;margin: 0 37px 10px 0; padding: 5px; float: left; width: 227px;display:block;clear: left;min-height: 170px}
.everyotherlist ul li.ulnoclear {clear: none;margin: 0 0px 10px 0;}

#kommunorganisation {margin:20px 0 10px 0;}
#kommunorganisation ul {margin:0 0 0 5px;padding:0 0 0 10px;}
#kommunorganisation ul ul{margin: 0 1em;padding: 0 1em 5px 1em;}
#kommunorganisation ul ul ul{margin: 0 1em;padding: 0 1em 5px 2em;}
#kommunorganisation li {margin:0;padding:1px 0;list-style:none;}

/* ---------------------------------------------------------------- */
/* rightarea */
/* ---------------------------------------------------------------- */

/* start */
#rightarea .boxcontent {padding: 20px 0 0 10px;	width: 205px;}

/* std */
#rightarea ul, #rightarea ul li {margin:0;padding:0;list-style:none;}
#rightarea h1, #rightarea h2, #rightarea h3 {font-size:125%;margin:0;padding: 3px 0px 2px 0;font-weight:bold;height:1%;overflow:hidden;text-transform:uppercase;}

#rightarea ul.listning {width: 100%;margin:10px 0;padding:0;}
#rightarea ul.listning li {list-style:none;margin:0 7px;padding:0;clear:both;}
#rightarea ul.listning a {margin: 0;background: url(cssimg/bg_navigationarea_arrow.gif) transparent 0px 3px no-repeat;padding:1px 0 1px 15px;display:block;height:1%;}

#rightarea .splash p {margin: 0;padding:0;}

#rightarea .factarea, #rightarea .relatedarea, #rightarea .infoarea {margin-bottom:10px;height:1%;overflow:hidden;border-top:7px solid #ebebeb;border-bottom:7px solid #ebebeb;padding:10px 0;}
#rightarea .factarea p, #rightarea .relatedarea p, #rightarea .infoarea p {margin:0;padding:6px 0px;}

#rightarea .newslist  {margin:0;height:1%;overflow:hidden;border-top:7px solid #ebebeb;padding:6px 0 10px 0;}
#rightarea .newslist h1 {font-size: 125% !important; padding-top:8px !important}
#rightarea .newslist h2 {font-size: 100% !important; font-weight: normal !important; font-family: Verdana; text-transform: none}
#rightarea .newslist li{border:0;padding:3px 0 9px 0;clear:both;height:1%;overflow:hidden;}

#rightarea .newslist a {display:inline;float:left;margin: 0px 5px 0px 0;}
#rightarea .newslist li h2 a.external {background: url(cssimg/bg_new-window.gif) transparent top right no-repeat;margin: 0 0 0 0;padding: 0px 19px 0px 0px;line-height:150%; display: inline-block;}



/* ---------------------------------------------------------------- */
/* contactnavigation */
/* ---------------------------------------------------------------- */
#rightarea #contactnavigation h1 {font-size:100%;padding:0;text-transform: none;}
ul#contactnavigation {margin:0 0 10px 0;padding:0;width:auto;height:1%;overflow:hidden;background: url(cssimg/bg_glob_nav_light.gif) transparent 50% 0% repeat-x;}
#rightarea #contactnavigation li {display: block; float:left;list-style:none;margin:0 0 0 10px;padding: 0;width:85px;text-align:center;}
#rightarea #contactnavigation #rubForm {margin:0;}
#contactnavigation a {display: block;font-weight:bold;padding: 8px 0;color:#000;text-decoration: none;font-size:105%;font-family: Arial, Helvetica, sans-serif;border-top:7px solid #fff;background-color:transparent;}

#contactnavigation #rubContakt h1 a {color:#000;background-color:#fff;border-top:7px solid #333333;}
#contactnavigation #rubContakt.rublink0 h1 a {color:#000;background-color:transparent;border-top:7px solid #fff;}

#contactnavigation #rubForm.rublink1 h1 a {color:#000;background-color:#fff;border-top:7px solid #333333;}
#contactnavigation #rubContakt.rublink1 h1 a {color:#000;background-color:#fff;border-top:7px solid #333333;}

#contactnavigation #rubForm h1 a:hover, #contactnavigation #rubContakt h1 a:hover {color:#000;background-color:#fff;border-top:7px solid #333;}



/* ---------------------------------------------------------------- */
/* contactarea - hidden or visible form with script */
/* ---------------------------------------------------------------- */
#rightarea #contactarea {margin-bottom:10px;height:1%;overflow:hidden;border-bottom:7px solid #ebebeb;padding:0 0 10px 0;}
#rightarea #contactarea p, #rightarea #contactarea .contactinfotext .kontaktpersonRubrik {margin:0;padding:0;}
#rightarea #contactarea legend {display: none}
#rightarea #contactarea fieldset {border: 0; padding: 0}
#rightarea #contactarea .fieldarea label {padding:0;display:inline;}
#rightarea #contactarea .fieldarea span {display:block;padding:3px 0 0 0;}
#rightarea #contactarea .fieldarea textarea {clear:both;width:186px;height:6em;}
#rightarea #contactarea .fieldarea input {width:186px !important;}
#rightarea #contactarea .fieldarea {padding:0;}
#rightarea #contactarea .buttonarea {text-align:right;padding:7px 3px 0px 5px;}
#rightarea #contactarea span {font-size:90%;color:#666;}
#rightarea #contactarea h1, #rightarea #contactarea h2, #rightarea #contactarea h3 {padding:0;}
#rightarea #contactarea .emailfield a:hover {text-decoration: underline;}
#rightarea #contactarea .errortext{ color:#ff0000;}
.contactinformation .namefield, .contactinformation .titlelabel, .contactinformation .emaillabel, .contactinformation .telephonelabel, .contactinformation .postaladdresslabel, .contactinformation .telephoneswitchboardlabel { font-weight:bold}
#rightarea #contactarea .contactinformation h3.kontaktpersonRubrik{font-size:90%; color:#333;}




#rightarea .eventarea {margin-bottom:10px;height:1%;overflow:hidden;background-color:#ebebeb;}
#rightarea .eventarea p {margin:0;padding:8px 13px;}
#rightarea .eventarea h1, #rightarea .eventarea h2, #rightarea .eventarea h3 {padding:17px 13px 1px 13px;}
.eventitem {margin: 0 0 9px 0;}
.eventlink {margin: 0; display: inline-block}
.eventtime {margin: 0; display: block}
.eventlinkexternal{background: url(cssimg/bg_new-window.gif) transparent top right no-repeat;margin: 0 0 0 0;padding: 0px 19px 0px 0px;line-height:150%; display: inline-block;}
#rightarea .eventlinkexternal {background: url(cssimg/bg_new-window-yellow.gif) transparent top right no-repeat;}
#rightarea ul.rsslist li{border:0;margin: 0 0 9px 0;}
#rightarea .rsslink  {background: url(cssimg/bg_new-window-yellow.gif) transparent top right no-repeat;margin: 0 0 0 0;padding: 0px 19px 0px 0px;line-height:150%; display: inline-block;}
#rightarea .bgcolorarea {margin-bottom:10px;height:1%;overflow:hidden;background-color:#666;color:#fff;padding:0 16px 20px 16px;}
#rightarea .bgcolorarea p {margin:0;padding:6px 0px 6px 0px;}
#rightarea .bgcolorarea a {color:#fff8bc;}
#rightarea .bgcolorarea h1, #rightarea .bgcolorarea h2, #rightarea .bgcolorarea h3 {padding:17px 0px 6px 0px;}
/*#rightarea .bgcolorarea img{visibility:hidden;}*/

#rightarea .dropdownlists {border-bottom:7px solid #ebebeb;padding: 0;clear:both;height:1%;overflow:hidden;margin:0 0 10px 0;}
#rightarea .dropdownlist {height:1%;overflow:hidden;margin:0 0 10px 0;}

#rightarea .dropdownlist select {float:left;
    /*width:14em;*/
    width:80%;
    font-family: Arial, Helvetica, sans-serif;margin:0;}
#rightarea .dropdownlist input {float:right;font-weight:bold;
    /*width:3em;*/
    width:17%;
    text-transform:uppercase;}



/* startpages rightarea - largelinks */
#rightarea .largelinksarea {padding:0 0 7px 0;}
#rightarea .largelinksarea ul {width: 100%;margin: 0;padding:0;}
#rightarea .largelinksarea ul li {list-style:none;margin:0 0 4px 0;padding: 0;background-color:#ebebeb;}
#rightarea .largelinksarea ul a {text-decoration:none;padding:7px 0 5px 27px;display:block;height:1%;font-family: Arial, Helvetica, sans-serif;text-transform:uppercase;font-size:125%;color:#000;}
#rightarea .largelinksarea ul li.top a {background: url(cssimg/bg_largelinksarea_top.gif) transparent 10px 50% no-repeat;}
#rightarea .largelinksarea ul li.middle a {background: url(cssimg/bg_largelinksarea_middle.gif) transparent 10px 50% no-repeat;}
#rightarea .largelinksarea ul li.bottom a {background: url(cssimg/bg_largelinksarea_bottom.gif) transparent 10px 50% no-repeat;}


/* startpages rightarea - Google translate */
#outertextarea2colstart #rightarea fieldset {border:0;margin:0;padding:0;}
#outertextarea2colstart #rightarea legend {font-weight:bold;margin:0;padding:0;}
#outertextarea2colstart #rightarea label {margin:0;padding:2px 0 0 0;display:block;}
#outertextarea2colstart #rightarea fieldset input {float:left;}
#outertextarea2colstart #rightarea fieldset select {float:left;clear:both;margin: 0 5px 0 0;}
#outertextarea2colstart #rightarea fieldset a {clear:both;display:block;padding:3px 0 0 0;}
#outertextarea2colstart #rightarea fieldset a:hover {text-decoration: underline;}
/* IE7 */
*+html #outertextarea2colstart #rightarea legend {margin-left: -7px;}
/* IE6 */
* html #outertextarea2colstart #rightarea legend {margin-left: -7px;}






/* calendarlist */
#centerarea .eventlist {margin:15px 0;padding:10px 0 0 0;border-top:1px solid #ccc;}
#rightarea .eventlist {border:0;}
#centerarea #eventlistarea #selectionarea {margin: 2em 0 0 0;height:1%;overflow:hidden;}
#centerarea #eventlistarea #selectionarea input {float:right;}

#centerarea #eventlistarea .calendarlist {margin: 1em 0}
#centerarea #eventlistarea .calendarlist ul {width: 100%;}
#centerarea #eventlistarea .calendarlist ul li {background-color:#eeebe6;list-style:none;margin:0 0 10px 0;padding:10px;clear:both;}
#centerarea #eventlistarea .calendarlist ul li img {margin: 0 10px 0 0;}
#centerarea #eventlistarea .calendarlist a {margin: 0; padding: 0;}
.calendarlist a { color:#004c98; display: block; font-weight: normal; margin: 4px 0px; text-decoration: underline}
.calendarlist .eventpagepuff {display:none}
#rightarea .calendarlist h1 {font-size: 200%;color:#004c98;}
.calendarlist ul, .calendarlist ul li {display:block;margin:0;padding:0;}
#rightarea .calendarlist ul li {width:310px;}
#centerarea .calendarlist ul li {width:500px;}
.calendarlist ul li.calendarlistdark {border-bottom: 1px solid #fff;background-color:#61a3d3;}
.calendarlist ul li.calendarlistlight {border-bottom: 1px solid #fff;background-color:#bddcf1;}
#rightarea .calendarlist ul li a {font-weight:normal;padding:2px 0 3px 16px;text-decoration:underline;display: block;margin:0;height:1%;}
#rightarea .calendarlist ul li.calendarlistdark a {color:#fff;background: url(cssimg/bg_link_arrow_white.gif) transparent 6px 7px no-repeat;}
#rightarea .calendarlist ul li.calendarlistlight a {color:#000;background: url(cssimg/bg_link_arrow_black.gif) transparent 6px 7px no-repeat;}
#centerarea .calendarlist ul li a {font-weight:normal;padding:2px 0 3px 16px;text-decoration:underline;display: block;margin:0;height:1%;}
#centerarea .calendarlist ul li.calendarlistdark img, .calendarlist ul li.calendarlistlight img {float: left; margin-right: 4px;}

/* Evenemangslista */
.eventitem img{width:100px; height:80px;}


/* ---------------------------------------------------------------- */
/* footer */
/* ---------------------------------------------------------------- */
#functionslinksfooter .functionlinks {display:inline;}
#functionslinksfooter, #footer p {margin:0;padding:6px 10px 13px 10px;}
#functionslinksfooter {float:right;}
#footer p {float:left;}
#footer a {text-decoration:underline;}
#footer a:hover {text-decoration: none;}
#footerbottom {display:none;}


#footer img {display:inline;padding:0px 10px 10px 10px;float:right;}